/*
 * Skin: Blue
 * ----------
 */
.skin-blue .main-header .navbar
{
	background-color: #006CAE;
}

	.skin-blue .main-header .navbar .nav > li > a
	{
		color: #ffffff;
	}

		.skin-blue .main-header .navbar .nav > li > a:hover,
		.skin-blue .main-header .navbar .nav > li > a:active,
		.skin-blue .main-header .navbar .nav > li > a:focus,
		.skin-blue .main-header .navbar .nav .open > a,
		.skin-blue .main-header .navbar .nav .open > a:hover,
		.skin-blue .main-header .navbar .nav .open > a:focus,
		.skin-blue .main-header .navbar .nav > .active > a
		{
			background: rgba(0, 0, 0, 0.1);
			color: #f6f6f6;
		}

	.skin-blue .main-header .navbar .sidebar-toggle
	{
		color: #ffffff;
	}

		.skin-blue .main-header .navbar .sidebar-toggle:hover
		{
			color: #f6f6f6;
			background: rgba(0, 0, 0, 0.1);
		}

	.skin-blue .main-header .navbar .sidebar-toggle
	{
		color: #fff;
	}

		.skin-blue .main-header .navbar .sidebar-toggle:hover
		{
			background-color: #0077c0;
		}

.skin-blue .main-header .logo
{
	background-color: #0077c0;
	color: #ffffff;
	border-bottom: 0 solid transparent;
}

	.skin-blue .main-header .logo:hover
	{
		background-color: #006CAE;
	}

.skin-blue .main-header li.user-header
{
	background-color: #006CAE;
}

.skin-blue .content-header
{
	background: transparent;
}

.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side
{
	background-color: #222d32;
}

.skin-blue .user-panel > .info,
.skin-blue .user-panel > .info > a
{
	color: #fff;
}

.skin-blue .sidebar-menu > li.header
{
	color: #4b646f;
	background: #1a2226;
}

.skin-blue .sidebar-menu > li > a
{
	border-left: 3px solid transparent;
}

.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a
{
	color: #ffffff;
	background: #1e282c;
	border-left-color: #006CAE;
}

.skin-blue .sidebar-menu > li > .treeview-menu
{
	margin: 0 1px;
	background: #2c3b41;
}

.skin-blue .sidebar a
{
	color: #b8c7ce;
}

	.skin-blue .sidebar a:hover
	{
		text-decoration: none;
	}

.skin-blue .treeview-menu > li > a
{
	color: #85CFFF;
	white-space: normal;
}

	.skin-blue .treeview-menu > li.active > a,
	.skin-blue .treeview-menu > li > a:hover
	{
		color: #ffffff;
	}

.skin-blue .sidebar-form
{
	border-radius: 3px;
	border: 1px solid #374850;
	margin: 10px 10px;
}

	.skin-blue .sidebar-form input[type="text"],
	.skin-blue .sidebar-form .btn
	{
		box-shadow: none;
		background-color: #374850;
		border: 1px solid transparent;
		height: 35px;
		-webkit-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.skin-blue .sidebar-form input[type="text"]
	{
		color: #666;
		border-top-left-radius: 2px;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 2px;
	}

		.skin-blue .sidebar-form input[type="text"]:focus,
		.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn
		{
			background-color: #fff;
			color: #666;
		}

			.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn
			{
				border-left-color: #fff;
			}

	.skin-blue .sidebar-form .btn
	{
		color: #999;
		border-top-left-radius: 0;
		border-top-right-radius: 2px;
		border-bottom-right-radius: 2px;
		border-bottom-left-radius: 0;
	}

.skin-blue.layout-top-nav .main-header > .logo
{
	background-color: #006CAE;
	color: #ffffff;
	border-bottom: 0 solid transparent;
}

	.skin-blue.layout-top-nav .main-header > .logo:hover
	{
		background-color: #3b8ab8;
	}

.iframeWrapper
{
	position: relative;
	padding-bottom: 90%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

	.iframeWrapper iframe
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border: 1px solid #eee;
	}

.box-header.with-fill
{
	background: #0077c0;
	padding: 5px;
}

.btn-primary
{
	background-color: #006CAE;
}

.btn.btn-flat
{
	padding: 3px 8px;
}

.nav > li > a
{
	position: relative;
	display: block;
	padding: 8px 6px;
}
/*tab scroller*/

.btnEdit
{
	MARGIN: 0px;
	padding: 4px;
	border: 0;
	HEIGHT: 16px;
	width: 16px;
	background: url(images/Edit.png) repeat-x top;
}

.btnDelete
{
	MARGIN: 0px;
	padding: 4px;
	border: 0;
	HEIGHT: 16px;
	width: 16px;
	background: url(images/Delete.png) repeat-x top;
}

.form-control.floatleft
{
	float: left;
}

.floatleft
{
	float: left;
}
/* DevXpress css */
.dxpgControl, .dxpgCustForm
{
	font: 12px 'open_sansregular',Helvetica,Arial,sans-serif;
}

.dxgvControl, .dxgvDisabled
{
	border: Solid 1px #9F9F9F;
	font: 11px 'open_sansregular',Helvetica,Arial,sans-serif;
	cursor: default;
}

.dxgvHeader, .dxgvHeader table
{
	font: 11px 'open_sansregular',Helvetica,Arial,sans-serif;
}

.dxgvTable
{
	font: 11px 'open_sansregular',Helvetica,Arial,sans-serif;
}

.dxpSummary
{
	font: 11px 'open_sansregular',Helvetica,Arial,sans-serif;
}

.dxpPageNumber
{
	font: 11px 'open_sansregular',Helvetica,Arial,sans-serif;
}
/* form controls css */
.form-control
{
	height: 24px;
	padding: 2px;
	font-size: 11px;
	line-height: 11px;
}

/* Calender css */
.ajax__calendar_container
{
	font-family: 'open_sansregular',Helvetica,Arial,sans-serif;
	width: 180px !important;
}

.ajax__calendar_body
{
	height: 159px;
	width: 175px;
	font-family: 'open_sansregular',Helvetica,Arial,sans-serif;
}

.ajax__calendar_title
{
	font-family: 'open_sansregular',Helvetica,Arial,sans-serif;
}

div.ajax__calendar_dayname, div.ajax__calendar_day
{
	height: 23px;
	width: 23px;
	line-height: 20px;
	text-align: center;
	font-family: 'open_sansregular',Helvetica,Arial,sans-serif;
}

.ajax__calendar_active .ajax__calendar_day, .ajax__calendar_day:hover
{
	background-color: #0077c0 !important;
	border-color: #0077c0 !important;
	color: #fff !important;
}

.ajax__calendar_today .ajax__calendar_day
{
	font-family: 'open_sansregular',Helvetica,Arial,sans-serif;
	background-color: #fff !important;
	border-color: #0077c0 !important;
	color: #0077c0 !important;
}

.ajax__calendar_footer
{
	background: none;
	color: #000;
	margin-bottom: 5px;
	font-family: 'open_sansregular',Helvetica,Arial,sans-serif;
}

.dxgvControl a
{
	color: #0077c0;
	cursor: pointer;
}

.Vert
{
	-ms-writing-mode: tb-lr;
	-webkit-writing-mode: vertical-lr;
	-moz-writing-mode: vertical-lr;
	-ms-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	vertical-align: bottom;
}

.dxpgRowArea
{
	vertical-align: bottom;
}
.col-sm-9 {
  
   overflow-x:auto;
   margin:0;
   padding:0;
  
}
.col-sm-12 {
  overflow-x:auto;

}